@charset "UTF-8";

/*NEW COLORS
Blue #0055B8
Green #76BC21

*/
.cf
{
	clear: both;
}
.hover {cursor: pointer}
#warning_popup {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-align: left;
	position: absolute;
	top: 10%;
	left: 50%;
	border: 15px solid #76bd1d;
	padding: 20px;
	display: block;
	z-index: 10000003;
	width: 525px;
	margin-left: -275px;
	background: #fff;
}
#warning_popup a:active, #warning_popup a:link, #warning_popup a:visited {
	font-size: 9pt;
	color: #154266;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
}
#warning_popup a:hover{
	font-size: 9pt;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	color: #6D6D6D;
}
#main_bg 		{width:100%; margin:0 auto;position:relative;}
body {
	font-family: Open sans, Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	margin: 0px;
	color: #3B3F42;
	min-height: 100%;
}
html {
	min-height: 100%;
}
#wrapper {

	background-position: 0px 0px;
}
#header{
	background: url(../images/2020_10_smallHeader_newname.jpg);
	background-repeat: no-repeat;
	min-height: 250px;
	margin: 0 auto;
	display: block;
	background-position: center top;
	position: relative;
	width:960px;	
	
}
.deco_bar{
	background-color: #0055B8;
	min-height: 1.5em;
	box-shadow: 0 0 20px rgba(0,0,0,0.5);
}

#logoLink{
	width: 380px;
	height: 135px;
	position: absolute;
	top: 0;
	left: 0;
}
#mainMenu{
	clear: both;
	margin-top: 85px;
}

#olb{
	float:right;
}
#olb a{
	background-color: #0056B8;
	color: #FFF;
	font-size: 1.5em;
	text-decoration: none;
	padding: 0.5em 0.75em 0.75em 0.75em;
	border-radius: 0 0 25px 25px;
	display: inline-block;
	transition: background 0.5s;
}
#olb a:hover{
	background-color: #77BD1E;
}
a {
	color: #315090;
	text-decoration: underline;
}
a:hover {
	color: #6C6D6F;
	text-decoration: none;
}
a img { border: none; }
.align-right {
	float: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 10px;
	}
.logomargin {
	float:none;
	margin-top: 15px;
}
.hbbg1 {
	padding: 10px;
	height: 175px;
	width: 325px;
	background-color: #323031;
}
.hbbg2 {
	padding: 10px;
	height: 153px;
	width: 303px;
	border: 1px solid #9FAEBC;
	background-color: #4b4b4b;
}
.toplink {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9.5pt;
	font-weight: bold;
	color: #454545;
}
.body-back {
	background-image: url(/images/content_back.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
a.toplink {
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	color: #0056B8;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 8px 10px 0 0;
	float: right;
}
a.toplink:hover {
	color: #005DAF;
	text-decoration: underline;
}
.rep1 {
	background-image: url(/images/rep1.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
.top-shadow {
	/*background-image: url(/images/top-back.png)*/;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#rep2 {
	left: 0px;
	bottom: 0px;
	height: 100%;
	width: 100%;
	background-color: #0055B8;
	color: #FFF;
}
#btmdiv {
	left: 0px;
	bottom: 140px;
	height: 25px;
	width: 100%;
}
.texture {
	
	overflow:auto;
	min-height:100%;
}
.white {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #EDEDED;
	text-decoration: none;
}
a.white {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #EDEDED;
	text-decoration: underline;
}
a.white:hover {
	color: #ffffff;
	text-decoration: none;
}
.grey {
	color: #CCC;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8.5pt;
	font-weight: bold;
	padding-top: 7px;
	vertical-align: middle;
}
.footerbold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8.5pt;
	font-weight: bold;
	
}
.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8.5pt;
	color: #FFF;
	
}
a.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8.5pt;
	color: #FFF;
	text-decoration: underline;
}
a.footer:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8.5pt;
	text-decoration: none;
	color: #717171;
}
.hblink {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #EDEDED;
	font-weight:bold;
}
a.hblink {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9.5pt;
	color: #EDEDED;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
}
a.hblink:hover {
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: underline;
	color: #FFFFFF;
}
.newsbold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
	color: #333333;
	text-shadow: 1px 1px #FFFFFF;
}
.news {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #3F4042;
}	
.news a{
	color: #1488CA;
	text-decoration: underline;
}
.frbold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
	color: #333;
	text-shadow: 1px 1px #FFFFFF;
}
.frtext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14pt;
	color: #333;
	text-shadow: 1px 1px #FFFFFF;
}
.news a:hover{
	color: #626366;
	text-decoration: none;
}
.related-links  td{

	padding-top:8px;
	padding-bottom:8px;
}	
.related-links  a{
	text-decoration:none;
	
}	

.related-links:hover {
    background:#f8f8f8;
}	


h1{
	color: #4E4E4E;
	font-size: 18pt;
	font-weight: normal;
	text-shadow: #ffffff 1px 1px;
	font-family: Tahoma, Geneva, sans-serif;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
h2 {
	color: #0056B8;
	font-size: 12pt;
	font-weight: bold;
	text-shadow: #ffffff 1px 1px;
	padding-top: 15px;
	padding-bottom: 5px;
}
h3 {
	font-size: 12pt;
	text-shadow: #ffffff 1px 1px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #0056B8;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #BBB;
	padding-left: 5px;
	margin-bottom: 0px;
	padding-top: 15px;
}

.content td
{
    font-size:9pt;
}

.misc-button a
{
	
}

.misc-button a:hover
{
	opacity:0.8;
filter:alpha(opacity=80);
}

.table-header
{
color:#fff;	
}

#navcontainer {
	width: 250px;
	margin: 0px;
}

#navcontainer ul
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: Verdana, Geneva, sans-serif;
}
#navcontainer li
{
	height: 40px;
	background-image:url(/images/sidebox.html);
}
#navcontainer a
{
	display: block;
	width: 250px;
	background-position: 0px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	line-height:40px;
	background-repeat: no-repeat;
	height: 40px;
}
#navcontainer a:link, #navlist a:visited
{
	color: #666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#navcontainer a:hover
{
	color: #fff;
}
#navcontainer li:hover
{
	background-position: left -40px;
}
#navcontainer a:hover
{
	color: #fff;
}
#navcontainer li.selected
{
	background-position: left -40px;
	color: #fff;
}
.onlineAccountOpen{
	background-color: #76BC21;
	color: #FFF;
	display: block;

	padding: 4px;
	text-align: center;

	font-size: 1.15em;
	border-radius: 5px;
	border: 2px #FFf solid;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	padding: 0.5em;
	transition: background 1s;
	text-decoration:  none;
	
}
.onlineAccountOpen:hover{
	background-color: #005BAA;
	color: #FFF;
}


.onlineAccountOpen a{
	color: #FFF;
	text-decoration:none;
		
}
/* Table for calculators */
.table-title {
	border-width: 2px;
	border-style: solid;
	border-color: #e2e2e2;
	background-color: #b9d0db;
	border-top-left-radius: 8px;
	-moz-border-top-left-radius: 8px; /* Firefox */
	-webkit-border-top-left-radius: 8px; /* Safari and Chrome */
	border-top-right-radius: 8px;
	-moz-border-top-right-radius: 8px; /* Firefox */
	-webkit-border-top-right-radius: 8px; /* Safari and Chrome */
	border-bottom-left-radius: 0px;
	-moz-border-bottom-left-radius: 0px; /* Firefox */
	-webkit-border-bottom-left-radius: 0px; /* Safari and Chrome */
	border-bottom-right-radius: 0px;
	-moz-border-bottom-right-radius: 0px; /* Firefox */
	-webkit-border-bottom-right-radius: 0px; /* Safari and Chrome */
	height: 20px;
	padding: 5px 0 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #1F506D;
}
.table-footer {
	border-width: 1px;
	border-style: solid;
	border-color:#e2e2e2;
	background-color: #f6f6f6;
    color:#69C;
}
.table-info {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e2e2e2;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e2e2e2;
	background-color: #EDEDED;
	padding: 5px 0 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #69C;
	padding-left: 15px;
}
.table-info a{
text-decoration:none;
color:#666;	
}

.table-info a:hover{
	text-decoration: underline;
	color: #005B8F;
}
/* End of Table for calculators */



/*Table Style*/
/*
    smooth taste table styles
    written by Thomas Opp http://www.yaway.de
*/
.tbl {
 border:1px solid gray;
 border-collapse:collapse;
 color:#fff;
 font-size:9pt;

}
caption { border:1px solid #5C443A;
 color:#5C443A;
 font-weight:bold;
 letter-spacing:20px;
 padding:6px 4px 8px 0px;
 text-align:center;
 text-transform:uppercase;
}

.tbl td, th { color:#363636;
 padding:.5em;
 
}

.tbl tr td{ 
    border:1px dotted gray;
}

.tbl thead th, tfoot th {
	color: #fff;
	padding: 5px 0px 5px 5px;
	text-align: center;
	background-color: #0056B8;
}

.tbl tbody td a { color:#363636;
 text-decoration:none;
}
.tbl tbody td a:visited { color:gray;

}
.tbl tbody td a:hover { text-decoration:underline;
}
.tbl tbody th a { color:#363636;
 font-weight:normal;
 text-decoration:none;
}
.tbl tbody th a:hover { color:#363636;
}
.tbl tbody td+td+td+td a { 
 background-position:left center;
 background-repeat:no-repeat;
 color:#03476F;
 padding-left:15px;
}
.tbl tbody td+td+td+td a:visited { 
 background-position:left center;
 background-repeat:no-repeat;
}
.tbl tfoot td { background:#5C443A;
 color:#FFFFFF;
 padding-top:3px;
}
.tbl .odd { background:#fff;
}
.tbl tbody tr:hover { background:#C1E1FF;
/* border:1px dotted #03476F; */
}
.title-tbl
{
	background:#393f3f;
	color:#fff;
	padding:2px 0px 2px 5px;
	text-align:center;
}
.tsubhead td {
	background-color:#cdcdcd;
	font-family: arial, verdana, sans-serif;
	border-bottom-width:1px;
	border-bottom-style:solid;
}
.tb-bt-bd{
	border-bottom-color:#666666;
	border:solid 1px;
}
.bodybrep {
	background-image: url(/images/body-brep.html);
}
.side-rep {
	background-image: url(/images/side-rep.html);
	background-repeat: repeat-x;
}
.table-row td {
	background-color:#e9e9e9;
	border-top-width:1px;
	border-top-style:dotted;
	border-top-color:#ccc;
}
.end-table td{
	border-top-width:2px;
	border-top-style:solid;
	border-top-color:#ccc;
}
.page-navi-active {
	color: #0056B8;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
}
.page-navi {
	color: #666666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
}
a.page-navi {
	color: #666666;
	text-decoration: underline;
}
a.page-navi:hover {
	color: #7F0D01;
	text-decoration: none;
}
.shdw-rep {
	background-image: url(/images/main-shdw-rep.png);
}
#news ul {
	list-style: none;
	padding-left: 0;
}
/* ----- RATES ----- */
#rates .colorChange:hover {
	background: #C1E1FF;
}
/* ----- CALCULATORS ----- */
#calculators a {
	display: block; 
	background-color: #C4C6D0;
	color: #061C38;
	font-weight: bold;
	height: 35px;
	margin: 2px 4px 2px 0;
	padding: 2px;
	float: left;
	width: 48.5%;
	font-size: 13px;
	text-decoration: none;
}
#calculators a.last {
	margin: 2px 0;
	width: 49.5%;
 }
#calculators a:hover {
	background-color: #C1E1FF;
	color: #000;
}
#calculators strong {
	display: block;
	clear: both;
	font-size: 16px;
	background-color: #0056B8;
	color: white;
	padding: 5px;
	margin-top: 16px;
}
	.calculatorSection {
		width: 99%;
		float: left;
		margin: 5px;
	}
	#prsnpl a{}
	#lease a{}
	#prsnfi a{}
	#retire a{}
	#invest a{}
	#home a{}
	#prsnpl {}
	#lease {}
	#prsnfi {}
	#retire {}
	#invest {}
	#home {}
	#prsnpl strong{}
	#lease strong{}
	#prsnfi strong{}
	#retire strong{}
	#invest strong{}
	#home strong{}
	
					/*RATES*/
				#rates_container{
					
				}
				.rates_effective{
					clear: both;	
				}
				.rates_nav{
					clear: both;	
				}
				.rates_button{
				}
				.rates_table{
					width: 100%;
					border-collapse: collapse;
				}
				.rates_header{
					color: #0056B8;
					font-size: 12pt;
					font-weight: bold;
					padding-bottom: 5px;
					padding-top: 15px;
					text-shadow: 1px 1px #ffffff;
				}
				.rates_title{
					background: #cdcdcd none repeat scroll 0 0;
					color: #4f3636;
					font-size: 12px;
					font-weight: bold;
				}
				.rates_bold{
					font-weight: bold;
				}
				.rates_notes{
					background: #e3e3e3 none repeat scroll 0 0;
					font-size: 10px;
					font-style: italic;
				}
				.rates_subheader{
					background: #005baa none repeat scroll 0 0;
					color: #fff;
					font-size: 14px;
					font-weight: bold;
					text-align: center;
				}
				.rates_linespace{
				}
				.rates_aRow{
				}
				.rates_standard{
					color: #3b3f42;
					font-family: Tahoma,Geneva,sans-serif;
					font-size: 10pt;
					
				}
			/*News*/
			
				#news a{
					color: #1488ca;
    				text-decoration: underline;	
				}
				#news article{
					margin: 1em 0;	
				}
				
				.news_title{
					
					color: #333333;
					font-family: Tahoma,Geneva,sans-serif;
					font-size: 11pt;
					text-shadow: 1px 1px #ffffff;
				}
				.news_title p{
					margin: 0;	
				}
				.news_details{
					
				}


aside a{
	display: block;
    padding: 0.5em 25px;
    text-decoration: none;
    border-bottom: #999 dashed 1px;
    box-sizing: border-box;
    margin: 0 1.5em;
	
}
aside a:hover{
	background-color: #eee;	
}
aside h2{
	text-align: center;
	color: #FFF;
	background-color: #76BD1D;
	border-radius: 10px;
	text-shadow:none;
	margin: 0.5em 0;
	padding: 0.5em;
	font-size: 1.2em;
	
}
#home_featured h2{
	background-color: #77BD1E;
	color: #FFF;
	padding: 0.5em 1em;
	font-size: 1.25em;
	border-radius: 25px;
	width: 50%;
	text-shadow: none;
	margin: 0;
}